import request from '@/utils/request2'//导入人工巡检计划
export function planImport(data) {
  return request({
    url: '/slope/plan/import',
    method: 'post',
    data
  })
}
// 通用文件处理
export function commonUpload(data) {
  return request({
    url: '/common/upload',
    method: 'post',
    data
  })
}